﻿---
ID: "1bf60ce9-a5b3-44ad-bee2-7157b09e8588"
Parent: "66738f84-31a9-43c9-9fcf-1515a849d6c5"
Template: "8f3d8f9b-2d76-4ace-803f-35415d2b230a"
Path: /sitecore/content/Applications/Content Editor/Ribbons/Chunks/Toolbox
DB: core
SharedFields:
- ID: "8bb9a5e3-cae8-49c6-b830-258a51d970c9"
  Hint: ID
  Value: 
- ID: "a4f985d9-98b3-4b52-aaaf-4344f6e747c6"
  Hint: __Workflow
  Value: 
- ID: "ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e"
  Hint: __Sortorder
  Value: 99
- ID: "dec8d2d5-e3cf-48b6-a653-8e69e2716641"
  Hint: __Security
  Value: |
    ar|sitecore\Sitecore Client Developing|pd|+item:read|pe|+item:read|
Languages:
- Language: da
  Fields:
  - ID: "b5e02ad9-d56f-4c41-a065-a133db87bdeb"
    Hint: __Display name
    Value: Serialiser
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20160729T133333Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "c95d21bd-66c3-444b-a37f-d346cbaf2b55"
      Hint: Header
      Value: Serialiser
- Language: "de-DE"
  Fields:
  - ID: "b5e02ad9-d56f-4c41-a065-a133db87bdeb"
    Hint: __Display name
    Value: Serialisieren
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20160729T133501Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "c95d21bd-66c3-444b-a37f-d346cbaf2b55"
      Hint: Header
      Value: Serialisieren
- Language: en
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20070928T135527
    - ID: "3e431de1-525e-47a3-b6b0-1ccbec3a8c98"
      Hint: __Workflow state
      Value: 
    - ID: "4061c1c7-dc71-4c1d-932d-22fd5a37adac"
      Hint: Tooltip
      Value: 
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "c8f93afe-bfd4-4e8f-9c61-152559854661"
      Hint: __Valid from
      Value: 20060206T114840
    - ID: "c95d21bd-66c3-444b-a37f-d346cbaf2b55"
      Hint: Header
      Value: Toolbox
- Language: "ja-JP"
  Fields:
  - ID: "b5e02ad9-d56f-4c41-a065-a133db87bdeb"
    Hint: __Display name
    Value: シリアル化
  Versions:
  - Version: 1
    Fields:
    - ID: "25bed78c-4957-4165-998a-ca1b52f67497"
      Hint: __Created
      Value: 20160729T133628Z
    - ID: "5dd74568-4d4b-44c1-b513-0af5f4cda34f"
      Hint: __Created by
      Value: |
        sitecore\admin
    - ID: "c95d21bd-66c3-444b-a37f-d346cbaf2b55"
      Hint: Header
      Value: シリアル化
